<div class="p-card bg-properties">
    <h5>Select a property</h5>
    <div class="p-grid p-jc-center" >      
        <div  *ngFor="let propertie of properties" class="p-col-12 p-md-12">        
                    <button (click)="handlepropertie(propertie.prop)" pButton type="button" label={{propertie.name}}
                        class="p-button-secondary btn-propertie"></button>            
        </div>
    </div>

</div>